"GeneralProperties" = "Proprietà generali";

/* Format-Specific Dictionaries */

"{TIFF}" = "Proprietà TIFF";
"{GIF}" = "Proprietà GIF";
"{JFIF}" = "Proprietà JFIF";
"{Exif}" = "Proprietà Exif";
"{PNG}" = "Proprietà PNG";
"{IPTC}" = "Proprietà IPTC";
"{GPS}" = "Proprietà GPS";
//"{Raw}" = "Proprietà Raw";
"{CIFF}" = "Proprietà Canon";
"{MakerNikon}" = "Note Nikon";
"{MakerCanon}" = "Note Canon";
"{8BIM}" = "Proprietà Photoshop";
"{DNG}" = "Proprietà DNG";

/* Individual Image Properties */

"DPIHeight" = "Risoluzione verticale: %@ dpi";
"DPIWidth" = "Risoluzione orizzontale: %@ dpi";
"Depth" = "Profondità: %@ bit";
"ColorModel" = "Modello colore: %@";
"ProfileName" = "Nome profilo: %@";
"HasAlpha" = "Canale alfa: %@";
"IsIndexed" = "Indicizzata: %@";
"IsFloat" = "Fluttuante: %@";
"Orientation" = "Orientamento: %@";

//"PixelHeight" = "Altezza: %@ pixel";
//"PixelWidth" = "Larghezza: %@ pixel";

"Yes" = "Sì";
"No" = "No";

/* kCGImagePropertyExifDictionary and kCGImagePropertyExifAuxDictionary Keys */

"SerialNumber" = "Numero di serie: %@";
"LensModel" = "Obiettivo: %@";
"ISOSpeedRatings" = "ISO: %@";
"FocalLength" = "Lunghezza focale: %@ mm";
"FocalLenIn35mmFilm" = "Lunghezza focale (35 mm): %@ mm";
"DigitalZoomRatio" = "Rapporto zoom digitale: %@";

"FNumber" = "Apertura: ƒ/%@";
"ExposureTime" = "Tempo di esposizione: %@ s";
"ExposureBiasValue" = "Compensazione esposizione: %@ ev";

"BrightnessValue" = "Luminosità: %@";
"ExposureIndex" = "Indice esposizione: %@";

"Flash" = "Flash: %@";
"FlashCompensation" = "Compensazione flash: %@ ev";
"FlashEnergy" = "Energia flash: %@ BCPS";

"PixelSize1" = "Dimensioni in pixel: %@ x %@ (%@ MP)";
"PixelSize2" = "Dimensioni in pixel: %@ x %@";
"ComponentsConfiguration" = "Configurazione componenti: %@";
"CompressedBitsPerPixel" = "Bit compressi per pixel: %@";
"ColorSpace" = "Spazio colore: %@";
"ImageUniqueID" = "Identificativo univoco immagine: %@";
"RelatedSoundFile" = "Documento audio correlato: %@";

"DateTimeOriginal" = "Data e ora originale: %@";
"DateTimeDigitized" = "Data e ora digitalizzazione: %@";
"SubsecTime" = "Tempo sub-second: %@";
"SubsecTimeOriginal" = "Tempo sub-second originale: %@";
"SubsecTimeDigitized" = "Tempo sub-second digitalizzazione: %@";

"WhiteBalance" = "Bilanciamento del bianco: %@";
"ExposureProgram" = "Modalità scatto: %@";
"MeteringMode" = "Modalità misurazione esposimetrica: %@";
"ExposureMode" = "Modalità esposizione: %@";
"FocusDistance" = "Distanza di messa a fuoco: %@";

"LightSource" = "Sorgente luminosa: %@";
"Contrast" = "Contrasto: %@";
"Saturation" = "Saturazione: %@";
"Sharpness" = "Nitidezza: %@";
"GainControl" = "Controllo guadagno: %@";
"CustomRendered" = "Elaborazione ad hoc: %@";

"SceneCaptureType" = "Tipo di acquisizione scena: %@";
"SubjectLocation" = "Posizione soggetto: %@";
"SubjectArea" = "Area soggetto: %@";
"SubjectDistRange" = "Intervallo distanza soggetto: %@";
"SubjectDistance" = "Distanza soggetto: %@";

"MaxApertureValue" = "Apertura massima: %@";

"FocalPlaneXResolution" = "Risoluzione oriz. piano focale: %@";
"FocalPlaneYResolution" = "Risoluzione vert. piano focale: %@";
"FocalPlaneResolutionUnit" = "Unità risoluzione piano focale: %@";

"SensingMethod" = "Metodo rilevazione: %@";
"CFAPattern" = "Modello CFA: %@";
"SpectralSensitivity" = "Sensibilità spettrale: %@";

"ExifVersion" = "Versione Exif: %@";
"FlashPixVersion" = "Versione FlashPix: %@";
"Firmware" = "Versione firmware: %@";

"UserComment" = "Commento utente: %@";

//"PixelXDimension" = "Dimensione orizzontale: %@ pixel";
//"PixelYDimension" = "Dimensione verticale: %@ pixel";
//"OECF" = "OECF";
//"ShutterSpeedValue" = "Velocità otturatore: %@";
//"ApertureValue" = "Apertura: %@";
//"MakerNote" = "Nota costruttore";
//"SpatialFrequencyResponse" = "Risposta in frequenza spaziale";
//"FileSource" = "Sorgente documento";
//"SceneType" = "Tipo di scena";
//"DeviceSettingDescription" = "Descrizione impostazioni dispositivo: %@";

/* kCGImagePropertyGIFDictionary Keys */

"HasGlobalColorMap" = "Mappa colori globale: %@";
"LoopCount" = "Conteggio loop: %@";
"DelayTime" = "Ritardo: %@ s";

//"ImageColorMap" = "Mappa colori immagine";

/* kCGImagePropertyGPSDictionary Keys */

"GPSVersion" = "Versione GPS: %@";
//"LatitudeRef" = "Riferimento latitudine";
"Latitude" = "Latitudine: %@";
//"LongitudeRef" = "Riferimento longitudine";
"Longitude" = "Longitudine: %@";
//"AltitudeRef" = "Riferimento altitudine";
"Altitude" = "Altitudine: %@ m (%@ ft) %@";
"DateTimeStamp" = "Data e ora: %@ %@";
"DateStamp" = "Data: %@";
"TimeStamp" = "Ora: %@";
"Satellites" = "Satelliti: %@";
"Status" = "Stato: %@";
"MeasureMode" = "Modalità misura: %@";
"DOP" = "Grado precisione: %@";
//"SpeedRef" = "Riferimento velocità";
"Speed" = "Velocità: %@ %@";
"TrackRef" = "Riferimento traccia: %@";
"Track" = "Traccia: %@°";
"ImgDirectionRef" = "Riferimento direzione immagine: %@";
"ImgDirection" = "Direzione immagine: %@°";
"MapDatum" = "Dato mappa: %@";
//"DestLatitudeRef" = "Riferimento latitudine destinazione";
"DestLatitude" = "Latitudine destinazione: %@";
//"DestLongitudeRef" = "Riferimento longitudine destinazione";
"DestLongitude" = "Longitudine destinazione: %@";
"DestBearingRef" = "Riferimento orientamento destinazione: %@";
"DestBearing" = "Orientamento destinazione: %@°";
//"DestDistanceRef" = "Riferimento distanza destinazione";
"DestDistance" = "Distanza destinazione: %@ %@";
"ProcessingMethod" = "Metodo elaborazione: %@";
"AreaInformation" = "Nome area: %@";
"Differential" = "Differenziale: %@";

"GeographicalCoordinates" = "%@° %@’ %@” %@";
"Degrees" = "%@° ";
"Minutes" = "%@’ ";
"Seconds" = "%@” ";
"N" = "N";
"S" = "S";
"E" = "E";
"W" = "O";

/* kCGImagePropertyIPTCDictionary Keys */

"IPTCContact" = "Contatto";
"Byline" = "Creatore: %@";
"BylineTitle" = "Qualifica: %@";
"CiAdrExtadr" = "Indirizzo: %@";
"CiAdrCity" = "Città: %@";
"CiAdrRegion" = "Stato/provincia: %@";
"CiAdrPcode" = "CAP: %@";
"CiAdrCtry" = "Paese: %@";
"CiTelWork" = "Telefono: %@";
"CiEmailWork" = "Indirizzo email: %@";
"CiUrlWork" = "Sito web: %@";

"IPTCContent" = "Contenuto";
"Headline" = "Intestazione: %@";
"Caption/Abstract" = "Descrizione: %@";
"Keywords" = "Parole chiave: %@";
"SubjectReference" = "Codice oggetto IPTC: %@";
"Writer/Editor" = "Autore descrizione: %@";

"IPTCImage" = "Immagine";
"DateCreated" = "Data creazione: %@";
"TimeCreated" = "Ora creazione: %@";
"ObjectAttributeReference" = "Genere intellettuale: %@";
"Scene" = "Codice scena IPTC: %@";
"SubLocation" = "Ubicazione: %@";
"City" = "Città: %@";
"Province/State" = "Stato/provincia: %@";
"Country/PrimaryLocationName" = "Paese: %@";
"Country/PrimaryLocationCode" = "Codice ISO paese: %@";

"IPTCStatus" = "Stato";
"ObjectName" = "Titolo: %@";
"OriginalTransmissionReference"	= "Identificativo lavoro: %@";
"SpecialInstructions" = "Istruzioni: %@";
"Credit" = "Fornitore: %@";
"Source" = "Fonte: %@";
"CopyrightNotice" = "Copyright: %@";
"UsageTerms" = "Condizioni e diritti d’uso: %@";

"IPTCLegacy" = "Vecchie proprietà";
"ActionAdvised" = "Azione consigliata: %@";
"Category" = "Categoria: %@";
"Contact" = "Contatto: %@";
"ContentLocationCode" = "Codice ubicazione contenuto: %@";
"ContentLocationName" = "Nome ubicazione contenuto: %@";
"DigitalCreationDate" = "Data creazione digitale: %@";
"DigitalCreationTime" = "Ora creazione digitale: %@";
"EditorialUpdate" = "Aggiornamento editoriale: %@";
"EditStatus" = "Stato di modifica: %@";
"ExpirationDate" = "Data scadenza: %@";
"ExpirationTime" = "Ora scadenza: %@";
"FixtureIdentifier" = "Codice lavoro: %@";
"ImageOrientation" = "Orientamento immagine: %@";
"ImageType" = "Tipo di immagine: %@";
"LanguageIdentifier" = "Identificativo lingua: %@";
"ObjectCycle" = "Ciclo oggetto: %@";
"ObjectTypeReference" = "Riferimento tipo oggetto: %@";
"OriginatingProgram" = "Programma utilizzato: %@";
"ProgramVersion" = "Versione programma: %@";
"ReferenceDate" = "Data riferimento: %@";
"ReferenceNumber" = "Numero riferimento: %@";
"ReferenceService" = "Servizio di riferimento: %@";
"ReleaseDate" = "Data rilascio: %@";
"ReleaseTime" = "Ora rilascio: %@";
"SupplementalCategory" = "Categorie supplementari: %@";
"Urgency" = "Urgenza: %@";

/* kCGImagePropertyJFIFDictionary Keys */

"JFIFVersion" = "Versione JFIF: %@";
"XDensity" = "Densità orizzontale: %@";
"YDensity" = "Densità verticale: %@";
"DensityUnit" = "Unità densità: %@";

/* kCGImagePropertyPNGDictionary Keys */

"Gamma" = "Gamma: %@";
"InterlaceType" = "Tipo di interlaccia: %@";
"XPixelsPerMeter" = "Pixel per metro orizzontali: %@";
"YPixelsPerMeter" = "Pixel per metro verticali: %@";
"sRGBIntent" = "Intento sRGB: %@";
"Chromaticities" = "Cromaticità: %@";

/* kCGImagePropertyTIFFDictionary Keys */

"Compression" = "Compressione: %@";
"PhotometricInterpretation"	= "Interpretazione fotometrica: %@";
"DocumentName" = "Nome documento: %@";
"ImageDescription" = "Descrizione immagine: %@";
"Make" = "Marca fotocamera: %@";
"Model" = "Modello fotocamera: %@";
"Orientation" = "Orientamento: %@";
"XResolution" = "Risoluzione orizzontale: %@";
"YResolution" = "Risoluzione verticale: %@";
"ResolutionUnit" = "Unità risoluzione: %@";
"Software" = "Software: %@";
//"TransferFunction" = "Funzione di trasferimento";
"DateTime" = "Data e ora: %@";
"Artist" = "Artista: %@";
"HostComputer" = "Host: %@";
"Copyright" = "Copyright: %@";
"WhitePoint" = "Punto di bianco: %@";
"PrimaryChromaticities" = "Cromaticità principali: %@";

/* Possible keys for kCGImageProperty8BIMDictionary */

"LayerNames" = "Nome livelli: %@";

/* Possible keys for kCGImagePropertyDNGDictionary */

"DNGVersion" = "Versione DNG: %@";
"DNGBackwardVersion" = "Versione DNG inversa: %@";
"UniqueCameraModel" = "Modello univoco fotocamera: %@";
"LocalizedCameraModel" = "Modello localizzato fotocamera: %@";
"CameraSerialNumber" = "Numero di serie fotocamera: %@";

//"LensInfo" = "Informazioni lente: %@";

/* Possible keys for kCGImagePropertyMakerNikonDictionary */

"ISOSetting" = "Impostazione ISO: %@";
"ColorMode" = "Modalità colore: %@";
"Quality" = "Qualità: %@";
"WhiteBalanceMode" = "Modalità bilanciamento del bianco: %@";
"SharpenMode" = "Modalità nitidezza: %@";
"FocusMode" = "Modalità messa a fuoco: %@";
"FlashSetting" = "Impostazione flash: %@";
"ISOSelection" = "Selezione ISO: %@";
//"FlashExposureComp" = "Flash Exposure Compensation";
"ImageAdjustment" = "Regolazione immagine: %@";
"LensAdapter" = "Adattatore lente: %@";
"DigitalZoom" = "Zoom digitale: %@";
//"ShootingMode" = "Shooting Mode";
//"CameraSerialNumber" = "Camera Serial Number";

/* Possible keys for kCGImagePropertyMakerCanonDictionary */

"AspectRatioInfo" = "Rapporto d’aspetto: %@";
"FocusDistanceLower" = "Distanza minima di messa a fuoco: %@";
"FocusDistanceUpper" = "Distanza massima di messa a fuoco: %@";
"MaxAperture" = "Apertura massima: ƒ/%@";
"MinAperture" = "Apertura minima: ƒ/%@";
"CameraTemperatur" = "Temperature fotocamera: %@ °C (%@ °F)";
"CameraTemperature" = "Temperature fotocamera: %@ °C (%@ °F)";

"MetersAndFeet" = "%@ m (%@ ft)";

